/* ------------------------------------------------------------------------------------------------------------------ */
/* corpo */

div#social_entities { display: block; position: relative; width: 100%; margin: 0 auto; padding: 0 0 0 0; }
	div#social_entities div.content { display: block; position: relative; padding: 0; width: 1000px; margin: 0 auto 0 auto; }

		div#social_entities div.content div.left { display: block; position: relative; padding: 0; width: 485px; margin: 50px auto 0 auto; float: left; }
		div#social_entities div.content div.right { display: block; position: relative; padding: 0; width: 485px; margin: 130px auto 0 auto; float: right; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* titulos e texto */

div#social_entities div.content h1 { display: block; position: relative; width: 100%; padding: 0; margin: 50px 0 0 0; font-size: 20px; line-height: 35px; color: #545454; font-weight: bold; }


/* ------------------------------------------------------------------------------------------------------------------ */
/* blocos */

div#social_entities div.block { display: block; position: relative; padding: 25px 35px; background-color: #ffffff; border-bottom: 3px solid #2da598; margin: 0 0 30px 0; }
	div#social_entities div.block h2 { display: block; position: relative; width: 100%; color: #545454; font-size: 20px; line-height: 35px; font-weight: bold; margin: 0 auto; }
	div#social_entities div.block p { display: block; position: relative; width: 100%; color: #545454; font-size: 14px; line-height: 25px; margin: 10px auto 0 auto; }
	div#social_entities div.block span { display: block; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background-color: #57b4aa; }


/* ------------------------------------------------------------------------------------------------------------------ */